<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Xuất kho</title>
    <link rel="stylesheet" href="/bulma.min.css">
    <script src="/jquery-3.6.0.slim.js"></script>
</head>
<body>
    <div class="columns">
        <div class="column is-one-fifth" style="width: 200px; border:solid #c5c6c7 1px;height: 100vh">
            <aside class="menu">
                <p style="font-size: 25px; font-weight: bold">GARAOKE</p>
                <p style="font-size: 20px">Danh mục</p>
                <ul class="menu-list">
                    <li><a>Nhân viên</a></li>
                    <li><a>Khách hàng</a></li>
                    <li><a>Hoá đơn</a></li>
                    <li><a>Kho hàng</a></li>
                </ul>
                <p style="font-size: 20px">Dịch vụ</p>
                <ul class="menu-list">
                    <li><a>Sửa chữa</a></li>
                    <li><a>Xuất kho</a></li>
                </ul>
            </aside>
        </div>
        <div class="column" style="border:solid #c5c6c7 1px;">
            <div class="container is-fluid mt-1 p-1">
                <div class="columns is-centered">
                    <div class="column columns is-three-quarters p-4 pt-6">
                        <input id="inputSearch" class="input column" type="text" placeholder="Nhập mã đơn hàng">
                        <a id="buttonSearch" type="submit" class="button is-info column is-2">Tìm kiếm</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
<script>
    var donhangId = $('#inputSearch');
    var buttonSearch = $('#buttonSearch');
    donhangId.on('change', function() {
        if (donhangId.val() !== "") {
            buttonSearch.attr('href', '/search/' + donhangId.val());
        } else {
            buttonSearch.attr('href', '/search/');
        }
    });
</script>
</body>
</html>